@import url(https://fonts.googleapis.com/css?family=Open+Sans|Raleway);

html {
	position: relative;
	min-height: 100%;
}

body {
  background-color: #f7f7f7;
  color: #656b72;
  margin-top: 50px;
  font-size: 14pt;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


h1, h2, h3, h4, h5, h6 {
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #454b52;
}
h2 {
  margin-bottom: 40px;
}

/* CUSTOMIZE BOOTSTRAP */
.btn {
	border-radius: 2px;
}
.form-control{
	border-radius: 2px;
}

/* Custom Classes */
.row {
  padding-top: 30px;
}

.padding-msg {
	padding: 10px 0 10px;
}

.download-buttons {
	margin-top: 5px;
}
.margin-top-2 {
	margin-top: 2px;
}
.margin-top-3 {
	margin-top: 3px;
}
.margin-top-4 {
	margin-top: 4px;
}
.margin-top-5 {
	margin-top: 5px;
}
.margin-top-8 {
	margin-top: 8px;
}
.margin-top-10 {
	margin-top: 10px;
}

.margin-bottom-10 {
  margin-bottom: 10px;
}

.padding-right-10 {
  padding-right: 10px;
}

/* Navbar */
.bluebar {
    background-color: rgba( 32, 40, 48, 0.9 );
    border-color: #3c8dbc !important;
    border-width: 0;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 3px;
    font-size: 11px;
    color: #ddd;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
.bluebar .navbar-brand {
    color: #fff;
    font-family: "Raleway", sans-serif;
    text-transform: none;
    text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.85);
    font-size: 12px;
}
@media (max-width: 486px) {
  .navbar-brand {
      font-size: 12px;
  }
  .navbar-nav > li > a {
      font-size: 11px;
  }
}
@media (max-width: 390px) {
  .navbar-brand {
      font-size: 12px;
  }
  .navbar-nav > li > a {
      font-size: 11px;
  }
}
@media (max-width: 360px) {
  .navbar-brand {
      font-size: 9px;
  }
  .navbar-nav > li > a {
      font-size: 11px;
  }
}
@media (max-width: 1375px) {
  .navbar-brand {
      font-size: 12px;
  }
  .navbar-nav > li > a {
      font-size: 11px;
  }
}

.bluebar .navbar-brand:hover,
.bluebar .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
}
.bluebar .navbar-brand:hover,
.bluebar .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
}
.bluebar .navbar-text {
    color: #fff;
}
.bluebar .navbar-nav > li > a {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    color: #bbb;
}
.bluebar .navbar-nav > li > a:hover,
.bluebar .navbar-nav > li > a:focus {
    color: #fff;
    background-color: rgba( 64, 98, 128, 0.8 );
}

.bluebar .navbar-nav > .active > a,
.bluebar .navbar-nav > .active > a:hover,
.bluebar .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: rgba( 64, 98, 128, 0.8 );
	  display:block;
}

.bluebar .navbar-nav > .disabled > a,
.bluebar .navbar-nav > .disabled > a:hover,
.bluebar .navbar-nav > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
}
.bluebar .navbar-toggle {
    border-color: #2E5A96;
}
.bluebar .navbar-toggle:hover,
.bluebar .navbar-toggle:focus {
    background-color: #0073b7 !important;
}
.bluebar .navbar-toggle .icon-bar {
    background-color: #fff;
}
.bluebar .navbar-collapse,
.bluebar .navbar-form {
    border-color: #fff !important;
}
.bluebar .navbar-nav > .open > a,
.bluebar .navbar-nav > .open > a:hover,
.bluebar .navbar-nav > .open > a:focus {
    color: #fff;
  background-color: rgba( 64, 98, 128, 0.8 );
}

#menuPageLinks i
{
	margin-right:4px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: rgba( 32, 40, 48, 0.9 );
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
 .dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
 .dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #045d92 !important;
}
 .dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #bbb;
  white-space: nowrap;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
 .dropdown-menu > li > a:hover,
 .dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: rgba( 64, 98, 128, 0.8 );
}
 .dropdown-menu > .active > a,
 .dropdown-menu > .active > a:hover,
 .dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: rgba( 64, 98, 128, 0.8 );
  outline: 0;
}
 .dropdown-menu > .disabled > a,
 .dropdown-menu > .disabled > a:hover,
 .dropdown-menu > .disabled > a:focus {
  color: #fff;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #045d92 !important;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #fff;
    background-color: transparent;
  }
}

.converter-row {
  background: url( /assets/images/background.jpg ) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.facebook-page {
  margin-bottom: 20px;
  text-align: center;
}

.smaller-text {
  font-size: 12pt;
}

.small-banner, .small-banner > ins,
.header-banner, .header-banner > ins {
	margin: auto;
	text-align: center;
}

.small-banner {
	margin-top: 0;
	margin-bottom: 50px;
}

.chitikaAdContainer {
	text-align: center;
}

@media( min-width: 768px ) {
	.header-banner, .header-banner > ins {
	}
}

p {
  margin-bottom: 30px;
}
/* Converter Box */
.converter-box {
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  background-color: rgba( 247, 247, 247, 0.85 );
	border-radius: 12px;
	margin-bottom: 20px;
	padding-bottom: 30px;
}
/*
.converter-box {
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    background-color: rgba( 32, 40, 48, 0.9 );
	border-radius: 12px;
	margin-bottom: 100px;
	padding-bottom: 30px;
}
*/

.converter p {
  margin-bottom: 10px;
}
.converter .input-group, .converter select {
  margin-bottom: 30px;
}
.converter input  {
	line-height: 50px;
	min-height: 50px !important;
	padding: 15px !important;
	border: 1px 1px 0px 1px solid #d2d6de !important;
	outline: 0 none !important;
	margin-bottom: 10px;
	-webkit-box-shadow: inset 5px 5px 5px rgba(0, 100, 100, 0.1);
	-moz-box-shadow: inset 0 5px 5px rgba(0, 100, 100, 0.1);
	box-shadow: inset 0 5px 5px rgba(0, 100, 100, 0.1);
}

.converter input:focus {
	/*-webkit-box-shadow: 3px 2px 30px -8px rgba(43,158,255,0.6);
	-moz-box-shadow: 3px 2px 30px -8px rgba(43,158,255,0.6);
	box-shadow: 3px 2px 30px -8px rgba(43,158,255,0.6);
	outline: 0 none;*/
	border: 1px 1px 0px 1px solid #d2d6de !important;
	border-color: #ccc;
	-webkit-box-shadow: inset 5px 5px 5px rgba(0, 100, 100, 0.1);
	-moz-box-shadow: inset 0 5px 5px rgba(0, 100, 100, 0.1);
	box-shadow: inset 0 5px 5px rgba(0, 100, 100, 0.1);
}

.example-urls {
	margin-top: 5px;
	word-break: break-all;
}
.urls {
	font-weight: bold;
	color: #1c73bd;
}
.siteNames {
	color: #1c73bd;
}

.file-type-text {
}

.converter .btn-success {
  margin-top: 30px;
}

#toggleOptionsDisplay {
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}

.ui-slider-horizontal .ui-state-default {
	background: #4D94DB;
}

#cancel_convert_button span {
	cursor: pointer;
}

/* Progressbar */
#progress-bar {
  line-height: 45px;
	border-radius: 7px;
	padding: 15px !important;
	background-color: #131313 !important;
	border: none !important;
	outline: none !important;
	box-shadow: none !important;
}

#progress {
  background-color: #0099da;
  color: #fff;
  padding: 5px;
  font-size: 14px;
  text-align: center;
  float: left;
  width: 0;
  line-height: 10px;
  margin-top: -10px;

}

/* Responsive */
@media (min-width: 900px) {
  .converter {
  	padding: 30px 80px 10px 80px;
  }
  .converter select {
  	width: 40%;
  	margin-left: auto;
  	margin-right: auto;
  	display:inline-block;
  }
  .converter #ftype {
    width: 40%;
  }
  .converter #volumeSlider {
    width: 60%;
  }
  .editor {
  	padding: 30px 60px 10px 60px;
  }
}

@media (max-width: 899px) {
  .converter {
  	padding: 30px 40px 10px 40px;
  }
  .converter select {
  	width: 40%;
  	margin: auto;
  	display:inline-block;
  }
  .converter #ftype {
    width: 50%;
  }
  .converter #volumeSlider  {
    width: 50%;
  }
  .editor {
  	padding: 30px 50px 10px 50px;
  }
}

@media (max-width: 760px) {
  .converter #videoURL {
    width: 100%;
  }
  .converter {
  	padding: 30px 50px 10px 50px;
  }
  .converter select {
  	width: 50%;
  	margin: auto;
  	display:inline-block;
  }
  h3 {
  	font-size: 16px;
  }
  .converter #ftype {
    width: 50%;
  }
  .converter #volumeSlider  {
    width: 50%;
  }
  .editor {
  	padding: 30px 50px 10px 50px;
  }
}

@media (max-width: 430px) {
  .converter #videoURL {
    width: 100%;
  }
  .converter {
  	padding: 30px 50px 10px 50px;
  }
  .converter select {
  	width: 70%;
  	margin: auto;
  	display:inline-block;
  }
  h3 {
  	font-size: 16px;
  }
  .converter #ftype {
    width: 75%;
  }
  .converter #volumeSlider  {
    width: 50%;
  }
  .editor {
  	padding: 3px 5px 1px 5px;
  }
}

/* Info Box */
.info-box {
  display: block;
  min-height: 400px;
  margin-bottom: 35px;
  width: 100%;
  max-width: 350px;
  margin: auto;
}
.info-box-icon {
	display: block;
	height: 80px;
	width: 80px;
	text-align: center;
	font-size: 35px;
	line-height: 80px;
  border-radius: 40px;
  margin: auto;
	background: rgba(0, 0, 0, 0.2);
}

@media (max-width: 1200px) {
	.info-box-icon {
	  height: 80px;
	}
}
.info-box-content {
	padding: 5px 10px;
}
.info-box-header {
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: block;
  font-size: 15pt;
  padding-top: 15px;
  padding-bottom: 15px;
}
.info-box-text {
  width: 50%;
  font-size: 12pt;
}
.info-box-mobile-fix {
	margin-bottom: 125px;
}

/* Icon Styling */
.supported-portals {
    text-align: center;
    margin: 0 0 18px 0;
}
.supported-portals div{
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.supported-portals div:first-child, .supported-portals div:nth-child(11){
    vertical-align: -5px;
}
.supported-portals div:nth-child(10){
	vertical-align: -12px;
}
.supported-portals div:nth-child(9), .supported-portals div:nth-child(12){
    vertical-align: -9px;
}
.supported-portals div:nth-child(2), .supported-portals div:nth-child(5), .supported-portals div:nth-child(13){
    vertical-align: -10px;
}
.supported-portals i{
	font-size: 30px;
	line-height: 36px;
	margin-right: 13px;
}
#youtube{
  color: #e52d27;
  margin-left: 13px;
}
#facebook{
	color: #3B5998;
}
#instagram{
  color: #3f729b;
}
#soundcloud{
  color: #ff7700;
}
#vimeo{
  color: #4EBBFF;
}
#vk{
  color: #45668e;
}
#dailymotion{
  font-size: 35px;
  color: #E5CA1B;
}
#metacafe{
  color: #F79727;
}
#aol{
  color: #000;
}
#redtube{
  font-size: 36px;
  color: #D21F57;
}
#xvideos{
  font-size: 32px;
  color: #FF0000;
}
#pornhub{
  color: #FFA500;
}
#vevo {
  color: #FB0065;
}

/* Footer */
.terms {
  padding-top: 30px;
  float: left;
}
.copyright {
  float: right;
  padding-top: 30px;
}
.footer {
  background: url('/assets/images/footer.jpg') no-repeat center;
  background-size: cover;
  border-top: 12px solid #234;
  font-size: 12pt;
  color: #aaa;
}

.footer h4 {
  color: #aaa;
}

.footer ul {
  margin: 0 0 30px 0;
  padding: 0;
  list-style-type: none;
}

.footer li {
  padding: 5px 0;
}

.footer a, .footer a:visited {
  color: #656b72;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.footer a:hover, .footer a:active {
  color: #fff;
 }

@media (max-width: 520px) {
  .social-buttons {
    padding-top: 10px;
    float: none;
    text-align: center;
  }
  .copyright {
    float: none;
	padding-right: 15px;
	font-weight: bold;
    padding-top: 10px;
    text-align: center;
  }
  .footer {
    height: 80px;
  }
}

/* Editor Styles */
#slider_div
{
  padding:5px;
  position:relative;
}

#slider_div #player_header #player_buttons
{
  width:70px;
  float:left;
}

#slider_div .ui-slider-horizontal .ui-state-default
{
  background:url('images/slider_20x23.png') no-repeat scroll 50% 50%;
  border:0;
}

#slider_div #icons
{
  margin:0 0 5px 0;
  padding:0;
}

#slider_div #icons li
{
  margin:2px;
  position:relative;
  padding:4px 0;
  float:left;
  list-style:none;
  font-family:Verdana;
  font-size:11px;
  color:#999;
  top:3px;
}

#slider_div #icons li[id="jplayer_play_time"]:hover, #slider_div #icons li[id="jplayer_total_time"]:hover
{
	border:0;
	background:transparent;
}

#slider_div #icons span.ui-icon
{
  float:left;
  margin:0 4px;
}

#slider_div #player_header #cropping_times
{
  float:right;
  text-align:right;
  padding-top:3px;
  margin-top:5px;
  margin-right:2px;
}

#slider_div #player_header #cropping_times span
{
  margin:-2px 1px 0 0;
  font:11px/25px Verdana,Arial;
  color:#000;
  padding:0px 7px;
  display:inline-block;
}

#slider_div #player_header #cropping_times span span
{
  font-weight:bold;
  display:inline;
  background:transparent;
  border:0;
  margin:0;
  padding:0;
}

#slider_div #player_header #cropping_times img
{
  vertical-align:sub;
  cursor:help;
}

#slider_div #player_container
{
  position:relative;
  border:1px solid #009BE3;
  padding:15px;
  height:100px;
}

#slider_div #loading_player
{
  display:none;
  background-color:rgba(249,249,249,0.4);
  position:absolute;
  top:0;
  left:0;
  z-index:30000;
}

#slider_div #loading_player #loading_container
{
    height:100%;
    width:100%;
    display:table-cell;
    vertical-align:middle;
}

#slider_div #loading_player #loading_content
{
    height:80px;
    width:240px;
    background-color:#f9f9f9;
    border:1px solid #333;
    margin:0 auto;
    padding:10px;
    text-align:center;
    position:relative;
}

#slider_div #loading_player #close_button
{
  font:normal 15px/15px Verdana,Arial;
  width:15px;
  height:15px;
  cursor:pointer;
  position:absolute;
  top:6px;
  left:219px;
  color:#555;
}

#slider_div #loading_player #loading_content p
{
    width:235px;
    margin:10px 0;
}

#slider_div #sliderVolume
{
  position:absolute;
  top:30px;
  left:480px;
  width:120px;
  height:.4em;
}

#slider_div .sliderPlayback
{
  height:64px;
  background-position:0 -18px;
  border:1px solid #aaa;
  background-image:url("images/1223.png");
  color:#222;
}

#slider_div .sliderPlayback2
{
  height:7px;
  border:1px solid #aaa;
  color:#222;
  position:relative;
  z-index:1000;
}

#slider_div #loaderBar
{
  height:.4em;
  border:1px solid #dadada;
}

#slider_div .jquery_jplayer
{
  border:1px solid #ccc;
  position:relative;
  z-index:900;
  background-color:#000;
}
.video-player-content {
  height: 500px;
}

@media (max-width: 1200px) {
  .video-player-content {
    height: 580px;
  }
}
@media (max-width: 980px) {
  .video-player-content {
    height: 480px;
  }
}
@media (max-width: 870px) {
  .video-player-content {
    height: 450px;
  }
}
@media (max-width: 760px) {
  .video-player-content {
    height: 420px;
  }
}
@media (max-width: 600px) {
  .video-player-content {
    height: 380px;
  }
}
@media (max-width: 480px) {
  .video-player-content {
    height: 350px;
  }
}
@media (max-width: 400px) {
  .video-player-content {
    height: 300px;
  }
}
@media (max-width: 330px) {
  .video-player-content {
    height: 350px;
  }
}

/* ID3 editor */
#id3_editor_Instructions {
  margin: 80px 0 0 0;
}
@media (max-width: 330px) {
  #id3_editor_Instructions {
    margin: 120px 0 0 0;
  }
}

#id3_editor_container
{
  text-align:left;
  font-size:12px;
  padding:7px 20px 15px 20px;
  margin-top:25px;
}

#id3_editor_container .lineContainer
{
  margin-bottom:5px;
}

#id3_editor_container .label, #id3_editor_container .label2
{
  float:left;
  max-height:20px;
  padding:4px 2px 2px 5px;
  width:51px;
}

#id3_editor_container .label2
{
  width:auto;
  padding:4px 9px 2px 9px;
}

#id3_editor_container .sameline, #id3_editor_container #genreLine, #id3_editor_container #yearLine, #id3_editor_container #trackLine, #id3_editor_container #albumLine
{
  float:left;
}

#id3_editor_container select, #id3_editor_container input
{
  margin:0;
  text-indent:0;
}

#id3_editor_container select
{
	padding-left:6px;
}

#id3_editor_container input
{
	padding-left:10px;
}

#id3_editor_container .sameline input
{
  width:100%;
}

#id3_editor_container #yearLine select
{
  width:60%;
  -webkit-max-logical-width:60%;
}

#id3_editor_container #yearLine
{
  width:98px;
}

#id3_editor_container #genreLine select
{
  width:235px;
}

#id3_editor_container #trackLine select
{
  width:80px;
}

#id3_editor_container #albumLine input
{
  width:229px;
}

#pressing
{
  margin:18px 0 0 0;
}

#convertingResults
{
  padding:3px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}

.pressing
{
  background:#dadada url("images/ui-bg_glass_75_dadada_1x400.png") 50% 50% repeat-x;
  display:block;
  cursor:pointer;
  padding:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  font-family:Verdana;
  font-size:12px;
  color:#999;
  text-decoration:none;
}
.pressing:hover
{
  background-color:#e6e6e6;
  color:#555;
  border:1px solid #aaa;
}

#slider_div .ui-widget-header
{
  border:1px solid #aaa;
  background:#6dc6fb;
  opacity:0.5;
  filter:alpha(opacity=50);
  color:#222;
  font-weight:bold;
}

/* Background colors */
.bg-red,
.bg-yellow,
.bg-aqua,
.bg-blue,
.bg-light-blue,
.bg-green,
.bg-navy,
.bg-teal,
.bg-olive,
.bg-lime,
.bg-orange,
.bg-fuchsia,
.bg-purple,
.bg-maroon,
.bg-black,
.bg-red-active,
.bg-yellow-active,
.bg-aqua-active,
.bg-blue-active,
.bg-light-blue-active,
.bg-green-active,
.bg-navy-active,
.bg-teal-active,
.bg-olive-active,
.bg-lime-active,
.bg-orange-active,
.bg-fuchsia-active,
.bg-purple-active,
.bg-maroon-active,
.bg-black-active,
.callout.callout-danger,
.callout.callout-warning,
.callout.callout-info,
.callout.callout-success,
.alert-success,
.alert-danger,
.alert-error,
.alert-warning,
.alert-info,
.label-danger,
.label-info,
.label-waring,
.label-primary,
.label-success,
.modal-primary .modal-body,
.modal-primary .modal-header,
.modal-primary .modal-footer,
.modal-warning .modal-body,
.modal-warning .modal-header,
.modal-warning .modal-footer,
.modal-info .modal-body,
.modal-info .modal-header,
.modal-info .modal-footer,
.modal-success .modal-body,
.modal-success .modal-header,
.modal-success .modal-footer,
.modal-danger .modal-body,
.modal-danger .modal-header,
.modal-danger .modal-footer {
  color: #fff !important;
}
.bg-white {
	background-color: #fff !important;
}
.bg-gray {
  color: #000;
  background-color: #d2d6de !important;
}
.bg-light-gray {
	background-color: #EDEDED !important;
}
.bg-black {
  background-color: #111111 !important;
}
.bg-red,
.callout.callout-danger,
.alert-danger,
.alert-error,
.label-danger,
.modal-danger .modal-body {
  background-color: #db6b5e !important;
}
.bg-yellow,
.callout.callout-warning,
.alert-warning,
.label-waring,
.modal-warning .modal-body {
  background-color: #f2aa3d !important;
}
.bg-aqua,
.callout.callout-info,
.alert-info,
.label-info,
.modal-info .modal-body {
  background-color: #66d4ed !important;
}
.bg-aqua-light {
	background-color: #5bc0de !important;
}
.bg-blue {
  background-color: #0073b7 !important;
}
.bg-light-blue,
.label-primary,
.modal-primary .modal-body {
  background-color: #3c8dbc !important;
}
.bg-green,
.callout.callout-success,
.alert-success,
.label-success,
.modal-success .modal-body {
  background-color: #4fc48d !important;
}
.bg-navy {
  background-color: #001f3f !important;
}
.bg-teal {
  background-color: #39cccc !important;
}
.bg-olive {
  background-color: #3d9970 !important;
}
.bg-lime {
  background-color: #01ff70 !important;
}
.bg-orange {
  background-color: #ff851b !important;
}
.bg-fuchsia {
  background-color: #f012be !important;
}
.bg-purple {
  background-color: #605ca8 !important;
}
.bg-maroon {
  background-color: #d81b60 !important;
}
.bg-gray-active {
  color: #000;
  background-color: #b5bbc8 !important;
}
.bg-black-active {
  background-color: #000000 !important;
}
.bg-red-active,
.modal-danger .modal-header,
.modal-danger .modal-footer {
  background-color: #d33724 !important;
}
.bg-yellow-active,
.modal-warning .modal-header,
.modal-warning .modal-footer {
  background-color: #db8b0b !important;
}
.bg-aqua-active,
.modal-info .modal-header,
.modal-info .modal-footer {
  background-color: #00a7d0 !important;
}
.bg-blue-active {
  background-color: #005384 !important;
}
.bg-light-blue-active,
.modal-primary .modal-header,
.modal-primary .modal-footer {
  background-color: #357ca5 !important;
}
.bg-green-active,
.modal-success .modal-header,
.modal-success .modal-footer {
  background-color: #008d4c !important;
}
.bg-navy-active {
  background-color: #001a35 !important;
}
.bg-teal-active {
  background-color: #30bbbb !important;
}
.bg-olive-active {
  background-color: #368763 !important;
}
.bg-lime-active {
  background-color: #00e765 !important;
}
.bg-orange-active {
  background-color: #ff7701 !important;
}
.bg-fuchsia-active {
  background-color: #db0ead !important;
}
.bg-purple-active {
  background-color: #555299 !important;
}
.bg-maroon-active {
  background-color: #ca195a !important;
}
[class^="bg-"].disabled {
  opacity: 0.65;
  filter: alpha(opacity=65);
}

/* Text colors */
.text-red {
  color: #dd4b39 !important;
}
.text-yellow {
  color: #f39c12 !important;
}
.text-aqua {
  color: #00c0ef !important;
}
.text-blue {
  color: #0073b7 !important;
}
.text-black {
  color: #111111 !important;
}
.text-light-blue {
  color: #3c8dbc !important;
}
.text-green {
  color: #00a65a !important;
}
.text-gray {
  color: #515151 !important;
}
.text-navy {
  color: #001f3f !important;
}
.text-teal {
  color: #39cccc !important;
}
.text-olive {
  color: #3d9970 !important;
}
.text-lime {
  color: #01ff70 !important;
}
.text-orange {
  color: #ff851b !important;
}
.text-fuchsia {
  color: #f012be !important;
}
.text-purple {
  color: #605ca8 !important;
}
.text-maroon {
  color: #d81b60 !important;
}
.text-withe {
	color: #fff !important;
}
